;
; Rainmeter configuration file
;

[Rainmeter]

BackgroundMode=0

-------------------------------------
;
; Define all measures first. The measures are used to measure things.
; Normally you create just one measure per thing that is measured even
; if you use different meters to shoe the results.
;
-------------------------------------





-------------------------------------
;
; Define all meters. The meters are the visual representations of the
; measured values. You can bind several meters to a one measure.
;
-------------------------------------


